Oracle Secure Backup NDMP_CONNECT_CLIENT_AUTH Buffer Overflow Exploit

This module exploits a vulnerability in Oracle Secure Backup when sending a specially crafted NDMP_CONNECT_CLIENT_AUTH packet.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2008-5444
Product Version: 
8.0
Released Date: 
Friday, March 27, 2009 - 00:00